Bug 87764 - openning an existing file(ks.cfg) in ksconfig
openning an existing file(ks.cfg) in ksconfig
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ksconfig (Show other bugs)
7.3
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Brent Fox
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-01 23:48 EST by natraj
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-02 10:59:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description natraj 2003-04-01 23:48:18 EST
Description of problem:Evey time we close ksconfig and open it back the 
settings are lost and there is no option to open an existing ksconfig file.

Version-Release number of selected component (if applicable):Kickstart 
Configurator 2.0

How reproducible:

Steps to Reproduce:
1.
2.
3.
    
Actual results:

Expected results:

Additional info:
Comment 1 Brent Fox 2003-04-02 10:59:08 EST
Implemented in redhat-config-kickstart-2.3.6-4, which is included in RHL 9. 
Also available in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.